package com.rjconsultores.ventaboletos.relatorios.utilitarios.pacote;

public class PacoteItemAdicionalVoucher {
	
	private String descitemadicional;

	public String getDescitemadicional() {
		return descitemadicional;
	}

	public void setDescitemadicional(String descitemadicional) {
		this.descitemadicional = descitemadicional;
	}

}
